body, html { height: 100%; width: 100%; }

body { font-family: 'Roboto Mono', monospace; color: #484f56; background: #8e9eab; background: -webkit-linear-gradient(to right, #eef2f3, #8e9eab); background: linear-gradient(to right, #eef2f3, #8e9eab); line-height: 250%; }
	h1 { width: 70vmin; font-size: 14vmin;  }
	p { width: 70vmin; font-size: 2.5vmin; }
	a { color: #484f56; border-bottom: solid 2px #bdc4cc; text-decoration: none; transition: all .5s ease-in;  }
	a:hover { text-decoration: none; border-bottom: solid 2px #484f56; }

@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }

.fade-in {
  opacity:0;  /* make things invisible upon start */
  -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
  -moz-animation:fadeIn ease-in 1;
  animation:fadeIn ease-in 1;

  -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
  -moz-animation-fill-mode:forwards;
  animation-fill-mode:forwards;

  -webkit-animation-duration:1s;
  -moz-animation-duration:1s;
  animation-duration:1s;

}

	.fade-in.one {
	  -webkit-animation-delay: 0.5s;
	  -moz-animation-delay: 0.5s;
	  animation-delay: 0.5s;
	}
	
	.fade-in.two {
	  -webkit-animation-delay: 1s;
	  -moz-animation-delay:1s;
	  animation-delay: 1s;
	}
	
	.fade-in.three {
	  -webkit-animation-delay: 2s;
	  -moz-animation-delay: 2s;
	  animation-delay: 2s;
	}